API ReferenceAgent sessions
Read agent replies
Authorization
bearerAuth AuthorizationBearer <token>
A RemoteHost API key (rh_sk_...) or a user session token.
In: header
Path Parameters
sessionId*string
Format
uuidQuery Parameters
after?|
Range
0 <= valuelimit?integer
Range
1 <= value <= 100Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/agent-sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08/output"{ "messages": [ { "seq": 0, "turnId": "string", "at": "string", "text": "string", "truncated": true } ], "nextCursor": 0, "hasMore": true}